<?php 
require '../conn/conn.php';
require '../conn/function.php';

if($C_memberon==0){
    box("会员中心未开放","../","error");
}

$_SESSION["from"]=$_GET["from"]."|".$M_id;

$M_id=intval($_GET["M_id"]);
$D_domain=splitx($_SERVER["HTTP_HOST"].$_SERVER["PHP_SELF"],"/qq",0);
$url="https://graph.qq.com/oauth2.0/authorize?response_type=code&client_id=".$C_qqid."&redirect_uri=".gethttp().$D_domain."/qq/reg.php&scope=add_topic,add_pic_t,get_user_info";

Header("Location: ".$url); 
?>